[Tutor] Using Easygui in Python v3

Alan Gauld alan.gauld at btinternet.com
Thu Apr 9 12:35:07 CEST 2009

I'm currently updating my tutorial to cover Python V3.
I thought it miight be good to include some stuff on EasyGUI for the 
user input topic and on checking the web site it said Easygui was 
compatible with Python v3. However after downloading  and installing 
I get a "No module named StringIO" error under Python v3.

Before I start digging deeper I thought I'd ask if anyone else had 
the same problem and knows of a fix?

Alan G
Author of the Learn to Program web site

More information about the Tutor mailing list